Show / Hide Table of Contents

# Delegate CommandInfo.HandlerDelegate

The function to be executed when the command is dispatched.

###### Namespace: Dalamud.Game.Command

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void HandlerDelegate(string command, string arguments);

##### Parameters

Type | Name | Description
--- | --- | ---
System.String | command | The command itself.
System.String | arguments | The arguments supplied to the command, ready for parsing.